# editorconfig.org
root = true

[*.{js,jsx,ts,tsx,vue,html}]
indent_size = 2
indent_style = space
end_of_line = lf
charset = utf-8
trim_trailing_whitespace = true
insert_final_newline = true

[*.md]
trim_trailing_whitespace = false
